---
name: Chris Micek
locality:
country: Remote
role: <a href="/job-families/product/product-design-management/#product-design-manager">Product
  Design Manager</a>
reports_to: taurie
picture: chrismicek.jpg
pronouns: he/him
pronunciation:
twitter: cmicek
linkedin: micek
gitlab: chrismicek
departments:
- Product
- UX
- Product Design
specialty:
- Enablement
expertise:
story: Chris is a UX design leader with 15 years experience building products, defining
  strategy, and crafting vision. Outside of work he loves travelling, going to the
  theater, and spending time with his family.

